Subject: Re: bug#73384: [PATCH] Draw coloured stipples on NS

From: JD Smith <[email-masked]>
Date: Sun, 29 Sep 2024 13:51:00 -0400

> On Sep 28, 2024, at 7:49 PM, Po Lu <[email-masked]> wrote:
> 
> JD Smith <[email-masked]> writes:
> 
>> On Sep 21, 2024, at 11:08 AM, Arash Esbati <[email-masked]>
>> wrote:
>> 
>> Stefan Kangas <[email-masked]> writes:
>> 
>> Could you please also provide a simple recipe for testing this
>> change?
>> 
>> It would be good to move quickly to assess and integrate this patch in
>> time for Emacs 30, since it fixes an existing bug in the display of :stipple
>> face attributes on the NS port, which will likely confuse users.  Po I
>> believe implemented the partial fix to NS stipples in ef6ffbdc79.  
>> 
>> See bug#73082 for more (and a test recipe).
> 
> We cannot install changes for Mac OS that use Mac-specific graphics
> features, and in consequence, break the GNUstep build.

I see.  Are there generic GNUstep analogs that could be substituted?